Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Object_Loader.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/SystemException.h"`

Include dependency graph for Object_Loader.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Classes
class | TAO_Object_Loader
| A class to dynamically load object implementations into an ORB. More...

## Detailed Description

Id
  Object_Loader.h,v 1.16 2005/11/02 07:13:04 ossama Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)